.modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 5;
}

.modalInner {
  display: flex;
  height: 100%;
}

.modalBox {
  position: relative;
  background-color: #fff;
  padding: 24px;
  margin: auto;
  width: 350px;
}

.modalClose {
  position: absolute;
  top: 12px;
  right: 12px
}